gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Embeds an HTML object. GLib.Opaque GLib.IWrapper
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of HTMLEmbedded, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Property
  System.Int32 To be added a
- Event
  Gtk.DrawPrintHandler To be added
- Event
  System.EventHandler Fired when the HTML is changed.
- Event
  Gtk.DrawGdkHandler To be added
- Method
  System.Void To be added
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` `` `` Default handler for the event. a a a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.String `` To be added a a
- Method
  System.Void `` `` To be added a a
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  To be added
  a
  a
  a
  a
  a
  a
  a